google_place_autocomplete.settings:
  path: '/admin/config/place/settings'
  defaults:
    _form: '\Drupal\google_place_autocomplete\Form\PlaceAutocompleteSettingsForm'
    _title: 'Place Autocomplete Settings'
  requirements:
    _permission: 'administer site configuration'
  options:
    _admin_route: TRUE  
